Was hat diese Fehlermeldung zu bedeuten - wie kann ich den Fehler beheben?

... komplette Frage anzeigen

1 Antwort

Hast du die aktuellste Java-Version installiert?

http://java.com/de/download/installed8.jsp

Falls nein, könnte es daran liegen, dass ältere Java-Versionen aus Sicherheitsgründen gesperrt werden.

Falls ja, müssen wir weitersuchen.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Eisschleife
27.08.2016, 07:59

Ja, habe die aktuelle Version. Was kann ich nun tun?

0

Was möchtest Du wissen?